ul.copyright-text{

    list-style: none;

}

ul.copyright-text a{

    color: #000C0C;

    text-decoration: underline;

}

ul.copyright-text a:hover {

    color: #EC4824;

}

.footer-col-solutions > ul > li > a {

    font-weight: 700;

    font-size: 15px;

    line-height: 24px;

    color: #8796B2;

}

.footer-col-solutions > ul > li .sub-menu{

    margin-top: 20px;

    list-style: none;

}

.footer-col-solutions > ul > li .sub-menu li{

    margin-bottom: 15px;

}

.footer-col-solutions > ul > li:last-child .sub-menu{

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 20px;

}

.reviews-card__text-wrap p {

    font-family: 'Plus Jakarta Sans', sans-serif;

    font-weight: 500;

    font-size: 24px;

    line-height: 39px;

    text-align: center;

    color: #000C0C;

    margin: 0;

    position: relative;

    z-index: 2;

}

.footer-list li.current-menu-item a {

    color: #EC4824;

}

.mb-0{

	margin-bottom: 0;

}

.page-template-template-thank-you  .footer-cta{

    border-top: 0;

}

.mega-menu-item .featured-card__cat{

	font-size: 16px;

}

.mega-menu-wrapper:after{

    content: '';

    position: absolute;

    width: 100%;

    height: 10px;

    background-color: #EC4824;

    left: 0;

    right: 0;

    bottom: 0;

}

nav.main-nav .nav-list {

    gap: 35px;

}

.contact-hero-title{

	margin-top: 0;

}

.terms-tab-btn.tab-active,

.terms-tab-btn:hover{

	color: #000C0C;

}

.terms-title{

	margin-bottom: 50px;

}

.about-hero {

    height: 655px;

}

.about-cta-banner:before {

    display: block;

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0.71) 100%, rgba(8, 71, 99, 0) 100%);

    opacity: 0.7;

    z-index: -1;

}

.awards-desc a{

    text-decoration: none;

}

.careers-section {

    padding-bottom: 100px;

}

.hubspot-form-container input[type="submit"] {

    width: 180px;

    height: 40px;

    background-color: #EE4500;

    color: #FFFFFF;

    border-radius: 33px;

    font-weight: 700;

    font-size: 14px;

    line-height: 150%;

    display: flex;

    align-items: center;

    justify-content: center;

    text-transform: uppercase;

    margin-top: 70px;

    margin-bottom: 0;

    padding-bottom: 0;

}

.hubspot-form-container input,

.hubspot-form-container select,

.hubspot-form-container textarea{

    border-top: 0;

    background-color: transparent;

    border-right: 0;

    border-left: 0;

    border-bottom: 1px solid #8796B2;

    width: 100%;

    outline: none;

    font-size: 15px;

    font-weight: 600;

    padding: 0 0 5px 0px;

}

.hubspot-form-container label{

    font-size: 12px;

    margin-bottom: 10px;

    font-weight: 600;

    color: #8796B2;

    display: block;

}

.hubspot-form-container .form-columns-2 .hs-form-field{

    margin-bottom: 44px;

}

.hubspot-form-container fieldset{

    max-width: 100% !important;

}

.hubspot-form-container ul.hs-error-msgs{

    list-style: none;

    margin-top: 5px; 

}

.hubspot-form-container ul.hs-error-msgs li label{

    color: #EC4824;

}

.legal-consent-container p{

    font-size: 12px;

    color: #8796B2;

}

.legal-consent-container{

    position: absolute;

    bottom: 2px;

    left: 200px;

    max-width: 340px;

    line-height: 1.5;

}

.legal-consent-container a{

    text-decoration: underline;

}

.subscribe-form .legal-consent-container{

    position: unset;

}

.subscribe-form input[type="submit"] {

    width: 180px;

    height: 40px;

    background-color: #EE4500;

    color: #FFFFFF;

    border-radius: 33px;

    font-weight: 700;

    font-size: 14px;

    line-height: 150%;

    display: flex;

    align-items: center;

    justify-content: center;

    text-transform: uppercase;

    margin-top: 20px;

    margin-bottom: 0;

    padding-bottom: 0;

}

.subscribe-form input{

    border-top: 0;

    background-color: transparent;

    border-right: 0;

    border-left: 0;

    border-bottom: 1px solid #8796B2;

    width: 100%;

    outline: none;

    font-size: 15px;

    font-weight: 600;

    padding: 0 0 5px 0px;

}

.subscribe-form label{

    font-size: 12px;

    margin-bottom: 10px;

    font-weight: 600;

    color: #8796B2;

    display: block;

}

 ul.hs-error-msgs{

    list-style: none;

    margin-top: 5px; 

}

ul.hs-error-msgs li label{

    color: #EC4824;

}

.subscribe-form .actions {

    text-align: right;

    display: flex;

    justify-content: flex-end;

}

.cs-inner-hero--author .cs-content-box p {

    font-family: 'Plus Jakarta Sans', sans-serif;

    font-weight: 500;

    font-size: 20px;

    line-height: 150%;

    color: #000C0C;

    margin-bottom: 20px;

}



.jssocials-share-link {

    display: inline-block;

    width: 35px;

    height: 35px;

    transition: transform 0.3s ease, opacity 0.3s ease;

}

img.jssocials-share-logo{

    height: auto;

}

.jssocials-share-link:hover {

    transform: translateY(-2px);

    opacity: 0.8;

}



.page-template-template-solutions-by-use-case .values-section ,

.page-template-template-solutions .values-section {

    background-color: #F5F5F7;

    padding: 60px 0 120px;

}

.partnerships-grid.partnerships-grid--two {

       grid-template-rows: repeat(1, 1fr);

}

.page-template-template-solutions .cases-slider-section{

    padding-top: 0;

}

.we-cover-section .social-icon img{

    width: 100%;

}

.playbook-title .text-orange{

    margin-bottom: 10px;

    display: inline-block;

}

.footer-subscribe .hs_error_rollup{

    display: none;

}

.work-arrow path{

    fill:  #EE4500;

}

.footer-soc-badge {

  right: 0;

  top: unset;

  transform: translate(-50%, -50%);

  left: 100%;

}

.footer-col-solutions > ul > li .sub-menu {

  margin-top: 15px;

}

.footer-cta__title {

    font-size: 40px;

}

.hidden{

    display: none;

}

.top-bar {

  height: 40px;

}

.top-bar:hover{

    background: #EE4500;

}

.top-bar:hover a{

	color: #fff;

}

.testi-title,

.team-header-title,

h2.text-animate{

	font-size: 34px;

}

.post-card {

    position: relative;

}



.post-card-link {

    position: absolute;

    inset: 0;

    z-index: 2;

}



/* Allow tag links to be clickable above overlay */

.post-tags a {

    position: relative;

    z-index: 3;

}

section.contact-playbook-hero .playbook-hero-content{

    max-width: 100%;

    width: 850px;

	z-index: 999;

}

section.contact-playbook-hero p{

    font-size: 21px;

    line-height: 1.5;

}

section.contact-playbook-hero .playbook-hero-img{

    z-index: 99;

}

section.error-hero {

    background-image: url(/wp-content/uploads/2026/02/image-90-1.png);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}



h1.error-title {

    font-size: 375px;

    margin-bottom: 0;

}

a.overlay-link{

    position: absolute;

    height: 100%;

    width: 100%;

    display: block;

    z-index: 9;

}

.hero-featured:hover .hero-desc-wrapper {

    max-height: 150px;

    opacity: 1;

    margin-top: 24px;

}

 .hero-desc-wrapper {

    margin-bottom: 30px;

}

.footer-logo {

    width: 220px;

}

.footer-socials img {

    width: 32px;

    height: 32px;

}

.advisory-subtitle a{

    color: #463C3E;

}

@media (max-width: 1024px) {

	h1.error-title {

		font-size: 275px;

	}

}

@media ( min-width: 500px ){

	

	.hubspot-form-container .form-columns-2 .hs-form-field:first-child .input{

		margin-right: 45px !important;

	}

}



@media ( max-width: 768px ){

	.hubspot-form-container .legal-consent-container {

		position: absolute;

		bottom: -70px;

		left: 0;

		max-width: 100%;

		transform: translate(0%, -50%);

	}

	.hubspot-form-container input[type="submit"]{

		margin-top: 40px;

	}

	h1.error-title {

		font-size: 140px;

	}

}

@media ( min-width: 1025px ){

	.resources-layout,

	.company-links-wrapper{

		grid-template-columns: repeat(2, 1fr);

		grid-auto-flow: row;

	}

	.footer-col-solutions > ul > li:last-child .sub-menu{

		gap: 0 20px;

	}
    section.contact-playbook-hero .playbook-hero-img {
        left: 8vw;
    }

}